<!DOCTYPE html>
<html lang="en">
<head>
        <meta charset="utf-8" />
        <title>Linux And Chill - Tags</title>
        <link rel="stylesheet" href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/theme/css/main.css" />
        <link href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate" title="Linux And Chill Atom Feed" />
</head>

<body id="index" class="home">
        <header id="banner" class="body">
                <h1><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/">Linux And Chill </a></h1>
                <nav><ul>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/machine-learning.html">Machine Learning</a></li>
                    <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/category/system-administration.html">System Administration</a></li>
                </ul></nav>
        </header><!-- /#banner -->

<section id="content" class="body">
    <h1>Tags for Linux And Chill</h1>
    <ul>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/art.html">art</a> (1)</li>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/automation.html">Automation</a> (1)</li>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/devops.html">Devops</a> (1)</li>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/docker.html">Docker</a> (1)</li>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/firewall.html">Firewall</a> (1)</li>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/machine-learning.html">machine learning</a> (2)</li>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/networking.html">Networking</a> (1)</li>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/statistics.html">statistics</a> (1)</li>
        <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/tag/users-and-groups.html">Users and Groups</a> (1)</li>
    </ul>
</section>

        <section id="extras" class="body">
                <div class="blogroll">
                        <h2>links</h2>
                        <ul>
                            <li><a href="http://getpelican.com/">Pelican</a></li>
                            <li><a href="http://python.org/">Python.org</a></li>
                            <li><a href="http://jinja.pocoo.org/">Jinja2</a></li>
                        </ul>
                </div><!-- /.blogroll -->
                <div class="social">
                        <h2>social</h2>
                        <ul>
                            <li><a href="http://linuxandchill.xyz.s3-website.us-east-1.amazonaws.com/feeds/all.atom.xml" type="application/atom+xml" rel="alternate">atom feed</a></li>

                            <li><a href="https://linkedin.com/in/timothy-pulliam">LinkedIn</a></li>
                            <li><a href="https://github.com/Timothy-Pulliam">Github</a></li>
                            <li><a href="https://www.youtube.com/channel/UC0G4YCuFJukeTicFBO6u4-A?view_as=subscriber">YouTube</a></li>
                        </ul>
                </div><!-- /.social -->
        </section><!-- /#extras -->

        <footer id="contentinfo" class="body">
                <address id="about" class="vcard body">
                Proudly powered by <a href="http://getpelican.com/">Pelican</a>, which takes great advantage of <a href="http://python.org">Python</a>.
                </address><!-- /#about -->

                <p>The theme is by <a href="http://coding.smashingmagazine.com/2009/08/04/designing-a-html-5-layout-from-scratch/">Smashing Magazine</a>, thanks!</p>
        </footer><!-- /#contentinfo -->

</body>
</html>